## libcgi-tiny-perl 1.002

=== debian/changelog ===
libcgi-tiny-perl (1.002-2) unstable; urgency=medium

  * Source only upload to allow migration to testing

 -- Nick Morrott <nickm@debian.org>  Sat, 24 Feb 2024 04:49:39 +0000

libcgi-tiny-perl (1.002-1) unstable; urgency=medium

  * Initial release. (Closes: #1061697)

 -- Nick Morrott <nickm@debian.org>  Sun, 28 Jan 2024 20:01:36 +0000
