=== debian/control ===
Source: libcgi-tiny-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nick Morrott <nickm@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libencode-perl <!nocheck>,
                     libjson-pp-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcgi-tiny-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcgi-tiny-perl.git
Homepage: https://metacpan.org/release/CGI-Tiny
Rules-Requires-Root: no

Package: libcgi-tiny-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libencode-perl,
         libjson-pp-perl
Recommends: libcpanel-json-xs-perl,
            libunicode-utf8-perl
Description: module providing a modern interface to write CGI scripts
 CGI::Tiny provides a modern interface to write CGI scripts to dynamically
 respond to HTTP requests as defined in RFC 3875. It is intended to be:
 .
  * Minimal
  CGI::Tiny contains a small amount of code and (on modern Perls) no non-core
  requirements. No framework needed.
 .
  * Simple
  CGI::Tiny is straightforward to use, avoids anything magical or surprising,
  and provides easy access to the most commonly needed features.
 .
  * Robust
  CGI::Tiny's interface is designed to help the developer follow best
  practices and avoid common pitfalls and vulnerabilities by default.
 .
  * Lazy
  CGI::Tiny only loads code or processes information once it is needed,
  so simple requests can be handled without unnecessary overhead.
 .
  * Restrained
  CGI::Tiny is designed for the CGI protocol which executes the program again
  for every request. It is not suitable for persistent protocols like FastCGI
  or PSGI.
 .
  * Flexible
  CGI::Tiny can be used with other modules to handle tasks like routing and
  templating, and doesn't impose unnecessary constraints to reading input or
  rendering output.
