## libcgi-tiny-perl 1.003

=== debian/changelog ===
libcgi-tiny-perl (1.003-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.003.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 15 Jun 2024 22:32:56 +0200
