=== debian/watch ===
version=4
https://metacpan.org/release/CGI-Tiny   .*/CGI-Tiny-v?@ANY_VERSION@@ARCHIVE_EXT@$
